import { request } from '../service/request'

/**
 * 提交举报信息
 */

type reportAddType = {
  province: string,
  city: string,
  region: string,
  address: string,
  channel: string,
  phone: string
}

export const addReport = (data: reportAddType) => {
  return request({
    url: `/report/add`,
    method: 'POST',
    data
  })
}


