
export type modalProps = {
    visable: boolean,
    closeModal: () => void,
    errorCode: authQrcodeType["errorCode"]
}

/**
 * @param {number} errorCode  -1 正常 0 码错误 1 已被扫 2 已经被别人扫了
 * @param {number} goodsParentType  0 网络版 1 家庭版 2 教学版 3 聪明书
 * @param {number} isNewCode  0 旧版 1 新码
 * 
 */

export type authQrcodeType = {
    errorCode: 0 | -1 | 1 | 2,
    goodsParentType: 0 | 1 | 2 | 3,
    isNewCode: 0 | 1
}